AnsweredAssumed Answered

ETA on R80.10 for Sandblast Appliances

Question asked by Christian Stueckrath on Jul 26, 2017
Latest reply on Mar 2, 2018 by Christian Stueckrath

We own a TE100X Sandblast Threat Emulation Appliance and it is our last product running R77.30.

We would really like to upgrade to R80.10 here, but although it lets me install R80.10 as upgrade  or fresh install on the Appliance, emulations wont work anymore:

Initialization process of Threat Emulation advisors failed.

[7838 4089317328][7 Jun 16:49:28] [TE_TRACE]: daemon reconf (AMW) [7838 4089317328][7 Jun 16:49:28] [TE_TRACE (TD::Important)] te::URLInvestigator::DoReconf: proxy is: xxx.xxx.xxx.xxx:8080 [7838 4089317328][7 Jun 16:49:28] [TE (TD::Surprise)] te::AdvisoryInvestigator::AddAdvisor: Failed to init advisor 5 [7838 4089317328][7 Jun 16:49:28] [TE (TD::Surprise)] te::AdvisoryInvestigator::PrepareAllAdvisors: Failed to prepare the BD advisor [7838 4089317328][7 Jun 16:49:28] [TE_TRACE]: loading executable analyzer configuration (revision: 541187) [7838 4089317328][7 Jun 16:49:28] [TE (TD::Surprise)] te::AdvisoryInvestigator::AddAdvisor: Failed to init advisor 5 [7838 4089317328][7 Jun 16:49:28] [TE (TD::Surprise)] te::AdvisoryInvestigator::PrepareAllAdvisors: Failed to prepare the BD advisor [7838 4089317328][7 Jun 16:49:28] [TE (TD::Surprise)] te::EngineUpdates::SendCurrentUpdateRevision: Did not read revision file: /opt/CPsuite-R80/fw1/teCurrentPack/revision_data Not necessity an error [7838 4089317328][7 Jun 16:49:28] [TE_TRACE]: Don't ask Update file repository to save some version

As Upgrade Wizard does not contain R80 for Sandblast either, I assume it wasn't officially released for TE-X?

Outcomes